@font-face {
    font-family: "Dala Floda";
    src: url("dala-floda-medium.ttf");
    font-weight: 500;
}
@font-face {
    font-family: "Pluto Sans";
    src: url("PlutoSansRegular.otf");
    font-weight: 400;
}
@font-face {
    font-family: "Pluto Sans";
    src: url("PlutoSansHeavy.otf");
    font-weight: 700;
}
@font-face {
    font-family: "Pluto Sans";
    src: url("PlutoSansMedium.otf");
    font-weight: 500;
}
@font-face {
    font-family: "Pluto Sans";
    src: url("PlutoSansLight.otf");
    font-weight: 300;
}
